Comment 18 for bug 1338482

Vlad Orlov (monsta) wrote :

Testing in Ubuntu MATE 16.04. Updated to version 0.5.2ubuntu11.2 from xenial-proposed.

$ UPDATE_MANAGER_FORCE_BACKEND_SYNAPTIC=1 apturl apt://gnome-calculator

All good, the package is installed successfully.